Subject: [bug#77909] [PATCH rust-team] gnu: Add television.

From: Gabriel Santos <[email-masked]>
Date: Sat, 19 Apr 2025 23:12:34 -0300

>No problem, I may not response in time so don't wait.  You can send an updated
>revision if you have addressed review notes for previous one.  If it's a minor
>issue I'll review if I have time, or modify and commit it directly otherwise.

Ok, I'll send a revised version now. I've been working on this and
other packages on the side.

-- 
Gabriel Santos